package com.sy.coinage.monitor;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import com.sy.coinage.monitor.vo.Server;

/**
 * -服务器监控
 *
 * @author lug
 */
@RestController
@RequestMapping("/monitor/server")
public class ServerController {

    @GetMapping()
    public Server getInfo() throws Exception {
        Server data = new Server();
        data.copyTo();
        return data;
    }

}
